/*allgemein*/
body {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	color: #ecf0f1;
}
section {
	width:100%;
	min-height:600px;
	padding:6% 0;
	border-bottom: #151e27 1px solid;
	border-bottom: rgba(21,30,39,0.5) 1px solid;
}
.container {
	font-size:100%; 
	margin:0 auto; 
	width:68.5%;
	max-width:960px;
}
#mobil-head {
	display:none;
	z-index:150;
}
.seitenlogo {
	width:31%;
	margin-top:1.7%;
	margin-left:34%;
	height:0;
	padding-bottom:15%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	float:left;
}
article {
	position:relative;
	width:61.5%;
	padding-right:4%;
	float:left;
	border-right:#ecf0f1 dotted 1px;
}
aside {
	position:relative;
	width:34.1%;
	float:right;
}
.kastlrahmen {
	float:left;
	background:url(../img/pfeil-links.svg) no-repeat 0 50%;
	background-size:contain;
	width:100%;
	margin:0 0 15% 0;
}
.kastl {
	position:relative;
	background-color:#2c3e50;
	margin:0 0 0 7%;
	padding:5% 3% 3% 5%;
}
.kastl p {
	color:#ecf0f1;
	font-size:140%;
	line-height:1.4em;
	font-weight:200;
	text-transform:uppercase;
	margin-bottom:2%;
}
.kastl li {
	font-weight:200;
	margin:1% 2% 1% 10%;
}
.klein {
	font-size:75%;
	margin-right:5%;
}
.left {
	position:relative;
	width:42%;
	padding-right:4%;
	float:left;
}
.right {
	position:relative;
	width:42%;
	padding-left:4%;
	float:right;
}
.clear {
	clear:both;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 200;
}
h2 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	width:35%;
	font-size:320%;
	margin:4% 0;
	text-align:left;
	text-transform:uppercase;
	display:inline-block;
	float:left;
}
h3 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:150%;
	margin:3.5% 0 1.5% 0;
}
#impressum h3 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	margin:2.5% 0 0.5% 0;
}
h4 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:120%;
	margin:3.5% 0 1.5% 0;
}
p {
	margin:0 0 1.2% 0;
	line-height:1.4em;
}
.icon {
	font-family:'FontAwesome';
}
.kursiv {
	font-style:italic;
	text-align:right;
	margin-top:4%;
	margin-right:4%;
}
a {
	color:inherit;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.noborder {
	border:none;
}
.groesser {
	font-size:135%;
}
.kleinbuchstaben {
	font-size:80%;
	text-transform:none;
}
/*ende allgemein*/

/*start*/
section#start {
	position:relative;
	padding:0 0 1.5% 0;
	background-color: #2c3e50;
	z-index:200;
}
.margin {
	position:relative;
	height:40px;
}
.header-anker {
	height:0px; 
	margin:0; 
	padding:0;
}
header {
	display:block;
	background:#2c3e50;
	color:#ecf0f1; 
	margin:0 0 10px; 
	z-index:100; 
	font-weight:300; 
	text-align:right;
}
.header-start {
	position:relative;
	width:100%;
	max-width:960px;
	z-index:50;
}
.header-fixed {
	position:fixed;
	top:0;
	width:68.5%;
	max-width:960px;
	height:40px;
	-webkit-box-shadow: 0px 0px 3px rgba(44,62,80,1);
	-moz-box-shadow: 0px 0px 3px rgba(44,62,80,1);
	box-shadow: 0px 0px 3px rgba(44,62,80,1);
	z-index:5;
}
.links-start {
	display:block;
	float:none;
}
.links-fixed {
	display:inline;
	float:left;
}
#links li {
	position:relative;
	top:-42px;
	color: #2c3e50;
	font-weight:400;
	text-align: center;
	text-transform:uppercase;
}
.li-links-start {
	display:inline-block;
	float:none;
	text-indent:0;
	background-color:#ecf0f1;
	width:12%;
	padding:0.8% 0.4% 0.4% 0.4%;
	font-size:100%;
	margin-left: 5px;
}
.li-links-fixed {
	display:inline;
	float:left;
	text-indent:-9999px;
	background-color: #2c3e50;
	width:32px;
	height:32px;
	padding:0;
	font-size:100%;
	top:-42px;
	margin-left: 18px;
}
#home.li-links-fixed {
	margin-left:5px;
}
#links li .img-start {
	display:none;
	width:32px;
	height:32px;
}
#links li .img-fixed {
	display:block;
	margin-top:30px;
	width:32px;
	height:32px;
	max-height:36px;
	max-width:36px;
}
#home {
	visibility:hidden;
}
ul#links a {
	border:none;
}
.h1a-start {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:960%;
	display:block;
}
.h1a-fixed {
	font-size:160%;
	display:inline-block;
	width:22.938%;
	margin-left:2.75%;
	text-align:center;
	margin-top:10px;
}
.kleiner {
	font-size:66.67%;
	font-weight:300;
}
#mha h1 {
	font-weight:300;
	text-align:right;
	text-transform:none;
	margin:0;
}
.h1b-start {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:320%;
	display:block;
	float:none;
}
.h1b-fixed {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:160%;
	display:inline-block;
	width:22.938%;
	margin-left:2.75%;
	text-align:center;
	margin-top:4px;
}
.nav-anker {
	height:0px; 
	margin:0; 
	padding:0;
}
.nav-start {
	position:relative;
	border-bottom:none;
	width:100%;
	max-width:960px;
}
.nav-fixed {
	position:fixed;
	top:40px;
	width:68.5%;
	max-width:960px;
	background:#2c3e50;
	-webkit-box-shadow: 0px 0px 3px rgba(44,62,80,1);
	-moz-box-shadow: 0px 0px 3px rgba(44,62,80,1);
	box-shadow: 0px 0px 3px rgba(44,62,80,1);
	z-index:6;
}
nav ul {
	margin:8% 0;
}
nav ul li {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight: 200;
	text-align: center;
	float: left;
	height: 0;	
	margin-right: 2.75%;
	line-height: 100%;
	cursor:pointer;
	text-transform:uppercase;
}
.li-nav-start {
	font-size: 200%;
	padding-top: 14%;
	padding-bottom: 8.938%;
	width: 22.938%;
}
.li-nav-fixed {
	font-size: 100%;
	padding-top: 0.8%;
	padding-bottom: 3.8%;
	width: 16.938%;
	padding-left:6%;
	margin-bottom:0.15%;
}
nav ul li a {
	text-decoration:none;
	border:none;
}
#nav1, #nav2, #nav3, #nav4 {
	background-repeat: no-repeat;
	background-size: contain;
}
#nav1 {
	background-color: #577b9e;
	background-image: url(../img/rwd.png);
	text-shadow: 1px 1px 3px #3B536B;
    filter: dropshadow(color=#3B536B, offx=1, offy=1);
}
#nav2 {
	background-color:#658eb8;
	background-image: url(../img/wopr.png);
	text-shadow: 1px 1px 3px #496684;
    filter: dropshadow(color=#496684, offx=1, offy=1);
}
#nav3 {
	background-color:#73a2d1;
	background-image: url(../img/preis.png);
	text-shadow: 1px 1px 3px #577B9E;
    filter: dropshadow(color=#577B9E, offx=1, offy=1);
}
.enger {
	letter-spacing:-0.06em;
}
#nav4 {
	margin-right:0;
	background-color:#81b6eb;
	background-image: url(../img/tuw5.png);
	text-shadow: 1px 1px 3px #658EB8;
    filter: dropshadow(color=#658EB8, offx=1, offy=1);
}
.weiter {
	letter-spacing:0.05em;
	word-spacing:0.2em;
}
/*seiten*/
section#responsive {
	background-color:#577b9e;
}
#responsive .seitenlogo {
	background-image: url(../img/rwd.png);
}
section#wordpress {
	background-color:#658eb8;
}
#wordpress .seitenlogo {
	background-image: url(../img/wopr.png);
}
section#leistungen {
	background-color:#73a2d1;
}
#leistungen .seitenlogo {
	background-image: url(../img/preis.png);
}
#leistungen article {
	width:100%;
	padding-right:0;
	border-right:none;
}
.last {
	margin-bottom:30px;
}
.box {
	float:left;
	position:relative;
	width: 22.938%;
	margin-right:2.75%;
	background-color: #2c3e50;
	margin-top:3%;
	margin-bottom:5%;
}
#box4 {
	margin-right:0;
}
#box1 .box-title, #box1 .box-footer {
	background-color: #3B536B;
}
#box2 .box-title, #box2 .box-footer {
	background-color: #496684;
}
#box3 .box-title, #box3 .box-footer {
	background-color: #577B9E;
}
#box4 .box-title, #box4 .box-footer {
	background-color: #658EB8;
}
.box-title p {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight: 200;
	text-transform:uppercase;
	margin:0 5%;
	padding:5% 0 2% 0;
	line-height:100%;
}
.box-content p {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight:200;
	text-align:right;
	padding-right:2%;
	padding-bottom:4%;
}
.box-ul {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight:200;
	padding:6% 0;
	margin:0 5% 0 15%;
	font-size:110%;
	line-height:150%;
	list-style:square;
}
.box-footer p {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight: 200;
	text-align:right;
	padding:2% 0;
	margin:0 5%;
/*	text-decoration:line-through;
*/}
.discount {
	position:absolute;
	width:40%;
	height:0;
	padding:20% 0;
	bottom:5px;
	left:5px;
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-weight: 200;
	text-align:center;
	background:#81b6eb;
	border-radius:50%;
	-webkit-transform: rotate(335deg);
	-moz-transform: rotate(335deg);
	-o-transform: rotate(335deg);
	-ms-transform: rotate(335deg);
	transform: rotate(335deg);
}
.dis-preis {
	font-size:180%;
}
.discount p {
	text-align:center;
	padding:2% 0;
	margin:-36% 5%;
	text-decoration:none;
	line-height:175%;
}
section#agentur {
	background-color:#81b6eb;
}
#agentur .seitenlogo {
	background-image: url(../img/tuw5.png);
}
#agentur img {
	width:100%;
	height:auto;
	opacity:0.8;
}
#agentur img:hover {
	opacity:1;
}
#agentur .skills img {
	width:100%;
	height:auto;
	margin-top:10px;
	opacity:1;
}
#agentur article img {
	
}
figure {
	display:inline;
	float:left;
	width:49%;
	margin-right:2%;
	margin-top:1%;
	border:0;
}
#fig2, #fig4 {
	margin-right:0;
}
section#kontakt {
	background-color:#929eab;
}
section#impressum {
	background-color:#5b636b;
}
#impressum #logo {
	float:right;
	width:42%;
	height:0;
	padding-bottom:23.625%;
	background-image:url(../img/logo-neu-neu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom:3%;
	margin-top:1%;
}
#impressum #logo .no-backgroundsize {
	background-image:url(../img/logo-neu-neu.png);
}
#impressum .container {
	width:90%;
}
#impressum {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
}
#impressum h2 {
	font-weight:200;
}
.no-backgroundsize {
	background-image:none;
}
footer {
	text-align:center;
	font-size:1.2em;
	text-transform:uppercase;
	color:#2c3e50;
	margin-top:3%;
}
@media only screen and (max-width:1000px) {
.li-links-start {
	width:16%;
}
}
@media only screen and (max-width:800px) {
.li-links-start {
	width:18%;
}
}
@media only screen and (max-width:640px) {
#links li {
	top:-55px;
}
#links li .img-start {
	display:block;
	width:32px;
	height:32px;
}
#links li .img-fixed {
	display:block;
	margin-top:38px;
	width:32px;
	height:32px;
}
.li-links-start {
	text-indent:-9999px;
	background:none;
	width:32px;
	margin-left:10px;
	/*display:none;*/
}
.li-nav-fixed {
	text-indent:-9999px;
	padding-top: 11.469%;
	padding-bottom: 11.469%;
	width: 22.938%;
	padding-left:0;
	margin-bottom:0.15%;
	background-position:center;
}
.h1a-start {
	margin-top:-50px;
}
section {
	padding:0 0 6% 0;
}
.container {
	margin:0 auto;
}
#start .container {
	margin:0 auto;
}
article {
	width:100%;
	border:none;
	float:none;
}
aside {
	width:100%;
	float:none;
}
.kastlrahmen {
	float:none;
	background:none;
	width:100%;
	margin:0 0 0 0;
}
.kastl {
	position:relative;
	background-color:#2c3e50;
	margin:5% 0 0 0;
	padding:5% 3% 3% 5%;
}
h2 {
	width:56%;
}
.seitenlogo {
	width:31%;
	margin-left:0;
	margin-top:5%;
}
#leistungen .seitenlogo {
	width:35%;
	margin-left:0;
}
.seiten-header {
	padding-top:50px;
}
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    /* Specify the width of your pageslide here */
    width: 260px;
    padding: 20px;
}
#mobil-head {
	display:block;
	position:fixed;
	top:0;
	right:0;
	z-index:40;
	background-color:#2c3e50;
	width: 100%;
}
#mobil-header {
	float:left;
	margin-left:16px;
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:26px;
	line-height:40px;
	font-weight:200;
	padding-top:2px;
}
.first {
	float:right;
	z-index:250;
}
.name {
	display:none;
}
figure {
	display:inline;
	float:left;
	width:100%;
	margin-right:0;
	margin-top:1%;
	margin-bottom:2%;
	border:0;
}
#fig2, #fig4 {
	margin-right:0;
}
#fig4 {
	margin-bottom:5%;
}
.agentur-clear {
	clear:both;
}
}
@media only screen and (orientation : portrait) {
.li-links-start {
		padding:2% 0 0.8% 0.8%;
}
.li-nav-start {
	font-size: 200%;
	padding-top: 29.6778%;
	padding-bottom: 18.9472%;
	width: 48.625%;
	margin-bottom:2.75%;
}
#nav2.li-nav-start {
	margin-right:0;
}
.box {
	width: 48.625%;
	margin-bottom:2.75%;
}
#box2 {
	margin-right:0;
}
}
@media only screen and (orientation : portrait) and (min-width:641px) {
.container {
	margin:150px auto 0 auto;
}
#start .container {
	margin:0 auto;
}
h2 {
	width:50%;
	margin:5% 0 3% 0;
}
.seitenlogo {
	width:46%;
	height:0;
	padding-top:12%;
	margin-top:0;
	margin-left:3%;
	background-position:right;
}
.h1a-fixed {
	width:48.625%;
	margin-left:.5%;
	text-align:right;
	margin-right:1.5%;
	margin-top:20px;
}
.li-nav-start {
	padding-top: 29.6778%;
	padding-bottom: 18.9472%;
	width: 48.625%;
	margin-bottom:2.75%;
}
.li-nav-fixed {
	width: 38.1%;
	padding-top:3.3%;
	padding-bottom:6%;
	padding-left:11%;
	margin-bottom:1.5%;
}
#nav2 {
	margin-right:0;
}
#nav3.li-nav-fixed, #nav4.li-nav-fixed {
	margin-bottom:0.15%;
}
#nav1.li-nav-fixed, #nav3.li-nav-fixed {
	margin-right:1.5%;
	margin-left:0.15%;
}
#nav2.li-nav-fixed, #nav4.li-nav-fixed {
	margin-right:0.15%;
}
.li-links-start {
	width:22%;
	font-size:100%;
}
#links .li-links-fixed {
	top:-32px;
	margin-right:20px;
}
.h1b-fixed {
	display:none;
}
li#home.li-links-fixed {
	margin-left:16px;
}
p {
	font-size:130%;
}
article {
	width:100%;
	border:none;
	float:none;
}
aside {
	overflow:hidden;
	width:100%;
}
.kastlrahmen {
	float:right;
	background:none;
	width:49%;
	margin:0 0 0 2%;
}
.rahmen2 {
	margin:0 0 0 0;
}
.kastl {
	position:relative;
	background-color:#2c3e50;
	margin:5% 0 0 0;
	padding:5% 3% 3% 5%;
	margin-bottom:-99999px !important;
	padding-bottom:99999px !important;
}
}
@media only screen and (orientation : landscape) and (max-width:640px) {
#mobil-header {
	width:75%;
}
.h1a-start {
	margin-top:-70px;
}
.nav-start {
	margin-top:-20px;
}
#mobil-header {
	line-height:36px;
	padding-top:2px;
}
.name {
	display:inline;
	font-size:66.67%;
	float:right;
	line-height:36px;
	padding-top:2px;
}
aside {
	overflow:hidden;
}
.kastlrahmen {
	float:right;
	background:none;
	width:49%;
	margin:0 0 0 2%;
}
.rahmen2 {
	margin:0 0 0 0;
}
.kastl {
	position:relative;
	background-color:#2c3e50;
	margin:5% 0 0 0;
	padding:5% 3% 3% 5%;
	margin-bottom:-99999px !important;
	padding-bottom:99999px !important;
}
.box {
	width: 48.625%;
	margin-bottom:2.75%;
}
#box2 {
	margin-right:0;
}
}
